/*
 *      fhist - file history and comparison tools
 *      Copyright (C) 1998, 2004, 2008 Peter Miller
 *
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 3 of the License, or
 *      (at your option) any later version.
 *
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *
 *      You should have received a copy of the GNU General Public License
 *      along with this program. If not, see
 *      <http://www.gnu.org/licenses/>.
 *
 *      @configure_input@
 */

#ifndef ETC_LIBDIR_H
#define ETC_LIBDIR_H

/*
 * LIBDIR is for architecture-specific files
 *      On a network, this would only be shared between machines
 *      of identical cpu-hw-os flavour.  It can be read-only.
 */
#define LIBDIR "@libdir@"

/*
 * DATADIR is for architecture-neutral files
 *      On a network, this would be shared between all machines
 *      on the network.  It can be read-only.
 */
#define DATADIR "@datadir@"

/*
 * MANDIR is for manual entries, architecture-neutral by definition
 *      On a network, this would be shared between all machines
 *      on the network.  It can be read-only.
 */
#define MANDIR "@mandir@"

/*
 * NLSDIR is used for machien specific locale (.mo) files.
 * If not set ./configure defaults it to LIBDIR
 */
#define NLSDIR "@NLSDIR@"

#endif /* ETC_LIBDIR_H */
